Problems installing Outsystems Community Edition

Problems installing Outsystems Community Edition

  
Hi,

I try install Community Edition, but i'am getting a problem when installing service center. I already install SQL Server Express 2008 SP2 and change the .NET version IIS to 4.0 and the problem presists.
The install log is attached.

Thanks in advance,

Nelson Inácio
Another attachement, Logs.zip.
Hi Nelson,

I'm not sure what was your initial problem, but at the moment it's because you changed it to use .net 4.0
Currently the OutSystems Platform is supposed to run in .net 2.0 application pools.

Regards,
João Rosado